/*
* Yerel Yazıtipi kullanıyorsanız Yorum Satırı işaretçilerini ve bu kaldırın.
* If you use Local Fonts, please remove comment line markers.
*/

/*:root {
    --body-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --body-font-weight:400;
    --menu-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --menu-font-weight:600;
    --h1-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --h1-font-weight:700;
    --h2-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --h2-font-weight:600;
    --h3-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --h3-font-weight:600;
    --h4-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --h4-font-weight:600;
    --h5-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --h5-font-weight:600;
    --h6-font-family:"Özel Yazı Tipi Adınız", sans-serif;
    --h6-font-weight:600;
}*/

@media(min-width:1200px){
.row.fon-products-carousel.pricing-style-2 .slick-list {
   overflow:visible;
}
}


.z-4 {
    z-index: 4!important
}
.z-5 {
    z-index: 5!important
}
.z-6 {
    z-index: 6!important
}
.z-7 {
    z-index: 7!important
}
.z-8 {
    z-index: 8!important
}
.z-9 {
    z-index: 9!important
}
.z-10 {
    z-index: 10!important
}

.contact-box span.d-block b {
    margin-bottom: 0;
    display: inline;
}

.ucten-fazla .row.fon-products-carousel.pricing-style-2 .slick-list {
   overflow:hidden!important;
}